.menu-secondry-container {
    width: 100%;
}

ul#menu-secondry {
    list-style-type: none;
    display: flex;
    justify-content: flex-end;
    margin: 0;
}

ul#menu-secondry li {
    margin: 0 10px;
}

ul#menu-secondry li a {
    padding: 0 10px;
    text-transform: uppercase;
    font-size: 17px;
}

img.img-fluid.img-logo {
    max-width: 100px;
}

section.main-header {
    background: #0b249763;
    position: relative;
    z-index: 1;
}
/*
body {
    background: url("https://www.fishinabox.co.nz/wp-content/uploads/2018/09/3b5be248fdd7c92df14d14ca333be512.jpg") !important;
}
*/

.main_container {
    max-width: 1100px;
    margin: 0 auto;
}

.bannerMain {
    position: absolute;
    top: 0;
    max-height: 630px;
    overflow: hidden;
}

div#carouselExampleControls {
    position: absolute;
    top: 88px;
    left: 0;
    width: 100%;
    height: 100%;
}



.leftImg {
	height: 200px;
	width: 210px;
	border-radius: 50%;
	border: 5px solid white;
}

.leftImg img {
    width: 100%;
    height: 100%;
    border-radius: 50%;
}

.about_text h2 {
    color: black;
    font-size: 50px;
}

.about_text h2 span {
    display: block;
    text-transform: uppercase;
    font-weight: 600;
    padding-left: 14px;
    letter-spacing: 9px;
    color: #20c2c0;
}

section.about {
    position: relative;
    background: transparent;
    top: -55px;
    z-index: 2;
}

.about_text h2 {
    color: black;
    font-size: 50px;
    letter-spacing: 4px;
    line-height: 53px;
    padding-left: 24px;
}

.about_text {
    display: flex;
    align-items: center;
    position: relative;
    top: -32px;
    justify-content: center;
}

img.img-fluid.imgAbout {
    position: absolute;
    top: -110px;
}

.about_box {
    background: #e9f2ff;
    position: relative;
    max-width: 1100px;
    margin: 0 auto;
    border-bottom: 3px solid #0072ff;
    padding-bottom: 20px;
}

.about_text h2 span.para {
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 25px;
    max-width: 600px;
    color: #6b6b6b;
    text-transform: inherit;
}

nav.navbar.navbar-expand-lg {
    z-index: 1;
}

.nav_header {
	z-index: 1;
	position: relative;
}

.customize-support {
	background: rgba(251, 251, 233, 0.1);
}


.new_feature_home h2.title {
    color: #000;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
    margin: 45px 0 -10px;
}

.new_feature_home h2.title:after {
    content: "";
    background: #000;
    width: 164px;
    height: 2px;
    display: block;
    margin: 5px auto;
}

.new_feature_home ul.products {
	display: flex;
	flex-flow: row wrap;
}


/*
.featured_section {
    background: url(https://www.fishinabox.co.nz/wp-content/uploads/2018/09/bg.png);
}
*/
.featured_section {
	margin-top: -231px;
	background-size: cover;
	padding-top: 230px;
	background-repeat: no-repeat;
	background-color: rgb(31, 113, 218);
}





a:hover {
text-decoration: none;
}


.testmonial {
    background: #e9f2ff;
    padding: 100px 10px;
}

.img-fluid.img-testmonil_banner {
	border-radius: 0;
}

.testmonials h5 {
	font-family: 'Lobster', cursive;
	color: rgb(221, 173, 21);
}

.testmonials h2 {
	color: black;
	font-weight: 600;
	letter-spacing: 2px;
}

.testmonials p {
	color: rgb(122, 114, 114);
	font-style: italic;
	font-size: 16px;
    text-align: center;
}

#feedback {
	min-height: 200px;
}

.testmonials {
	text-align: center;
	padding-top: 30px;
}

.carousel-indicators li {
	height: 15px;
	width: 15px;
	border-radius: 50%;
	border: 2px solid rgb(108, 157, 221);
	background: transparent;
}

.carousel-indicators li.active {
	background:(108, 157, 221);
}

.home_cat_top .top_cat_content {
	display: flex;
	padding: 10px 60px;
	margin: 0 auto;
}

.home_cat_top .top_cat_content h5 {
	font-family: 'Lobster', cursive;
	color: rgb(221, 173, 21);
    font-size: 36px;
}

.home_cat_top .top_cat_content h2 {
	color: rgb(0, 0, 0);
	font-weight: 600;
	letter-spacing: 2px;
	text-transform: uppercase;
	font-size: 60px;
	padding: 8px 0;
}

.home_cat_top .top_cat_content p {
	color: rgb(122, 114, 114);
	font-style: italic;
	font-size: 20px;
	text-align: center;
	line-height: 37px;
}
.cat_right_text.text-center {
	width: 40%;
}

.cat_left_img {
	width: 50%;
}

.cat_right_text.text-center {
	width: 50%;
	padding-top: 70px;
}

#jcl-demo {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: -210px 0 21px;
}
.cr_btns {
	width: 20%;
	text-align: center;
	margin-top: 170px;
	display: flex;
	justify-content: center;
	align-items: center;
	line-height: 0;
}

.cr_btns button {
	height: 50px;
	width: 50px;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	background: rgb(31, 113, 218);
	color: white;
	font-size: 32px;
	margin: 0 7px;
	padding: inherit;
}

.home_category {
	padding: 70px 0;
}

.nav_header {
    z-index: 1;
    position: relative;
    background: rgb(31, 113, 218);
}


.login_page {
    background: url(https://www.fishinabox.co.nz/wp-content/uploads/2018/09/banner2.jpg);
    float: left;
    width: 100%;
}

.login_page div#customer_login {
    display: flex;
}

.login_page div#customer_login .u-column1.col-1, .login_page div#customer_login .u-column2.col-2 {
    flex: 1;
    max-width: 50%;
    margin: 0 25px;
    padding: 30px;
    background: #1f70da6b;
    text-align: center;
    
}

.login_page div#customer_login {
    display: flex;
    margin: 100px 0;
    
    padding: 30px;
}

.login_page div#customer_login h2 {
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 3px;
}

label.woocommerce-form__label.woocommerce-form__label-for-checkbox.inline {
    width: 100%;
    display: flex !important;
    justify-content: center;
    align-items: center;
}

.login_page div#customer_login input.woocommerce-Button.button {
    margin: 0 auto 30px;
    background: #0b4ca0;
    width: 155px;
    color: white;
    text-transform: uppercase;
    border: 1px solid;
}

p.woocommerce-LostPassword.lost_password a {
    color: white;
}

.login_page div#customer_login input {
    background: #153b6f73;
    border-bottom: 1px solid white;
    color: white;
}

ul#menu-secondry li.current-menu-item a {
    color: rgb(221, 173, 21);
    font-weight: 600;
}

.post_item.post_layout_thumbs {
	border: 1px solid #edf3fb;
	max-width: 100%;
	text-align: center;
	position: relative;
}

.shop_product .woocommerce-LoopProduct-link.woocommerce-loop-product__link {
	display: flex;
	flex-flow: row wrap;
}
.shop_product .woocommerce-loop-product__title  {
	color: #06175c;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 22px;
}

.woocommerce-loop-product__title {
	margin-bottom: 0;
}

.shop_product .button.product_type_simple.add_to_cart_button.ajax_add_to_cart, .shop_product .button.product_type_simple.add_to_cart_button.ajax_add_to_cart:hover {
	background: rgb(30, 115, 190);
	color: white;
	width: 200px;
	padding: 14px 0;
	margin: 11px auto 20px;
	display: block;
	text-transform: uppercase;
}

.shop_product .price {
	display: block;
	color: #efc12f;
	font-size: 36px;
	width: 26%;
	text-align: right;
}
.all_products {
	margin: 50px 0;
}

.all_products.pr_catg ul.products {
	display: flex;
	flex-flow: row wrap;
}

.all_products.pr_catg ul.products li {
	width: 33%;
}

.img-fluid.img-breadcrumb {
	height: 150px;
	width: 100%;
	object-fit: cover;
    border-radius: 0;
}

div.breadcrumb {
	padding: 0;
	max-height: 150px;
	position: relative;
}

div.breadcrumb nav {
	position: absolute;
	background: transparent;
	display: flex;
	height: 100%;
	width: 100%;
	align-items: center;
    justify-content: center;
    flex-flow: column;
}

div.breadcrumb nav ol.breadcrumb {
	background: transparent;
	color: rgb(255, 255, 255);
	padding: 0;
	margin: 0;
}

div.breadcrumb nav h2 {
	margin-bottom: 3px;
	margin-top: 10px;
	text-transform: uppercase;
	font-weight: 600;
}

div.breadcrumb nav ol.breadcrumb li a {
	color: #efc12f;
}

div.breadcrumb nav ol.breadcrumb li.breadcrumb-item.active {
	color: rgb(255, 255, 255);
}

div.breadcrumb nav ol.breadcrumb .breadcrumb-item + .breadcrumb-item::before {
	color: rgb(255, 255, 255);
}

.all_products.pr_catg ul.products h2.woocommerce-loop-category__title {
	color: rgb(221, 173, 21);
	text-transform: uppercase;
	font-size: 22px !important;
	margin-bottom: -20px;
	letter-spacing: 2px;
	margin-top: -12px;
}

.attachment-shop_catalog.size-shop_catalog.wp-post-image {
	width: 33%;
	margin: 7px;
	max-height: 160px;
	display: block;
	object-fit: cover;
	max-width: 270px;
}


#colophon.site-footer {
	float: left;
	width: 100%;
}

.all_products ul.products {
	display: flex;
	flex-flow: row wrap;
}

.all_products #primary {
	width: 100%;
	margin-right: 0;
}

.all_products .columns-3 {
	width: 100%;
}

.shop_product {
	max-width: 100%;
	width: 100%;
	margin: 30px 15px;
}

.all_products .columns-3 .storefront-sorting {
	display: none;
}

.all_products .storefront-sorting select {
	width: 100% !important;
	height: 45px;
	border: 1px solid #ccc;
	padding-left: 10px;
}

.all_products .storefront-sorting form {
	width: 100%;
	max-width: 340px;
}

.all_products .storefront-sorting {
	margin-bottom: 0;
	margin-left: 13px;
}

.all_products .star-rating {
	margin: 0 0 0 36%;
	order: 4;
	position: absolute;
	bottom: 14px;
}
a:focus{
border: none;
}

section.ssatc-sticky-add-to-cart.animated {
    display: none;
}

.all_products .woocommerce-pagination {
	margin-right: 47px;
}

.all_products .page-numbers li a.page-numbers  {
	background: rgb(6, 23, 92);
}

.all_products .page-numbers li span.page-numbers.current {
	background: rgb(31, 113, 218);
}

.single_product, .single_product h1 {
	color: black;
}

.woocommerce-product-gallery__trigger {
	position: absolute;
	top: 0;
	z-index: 1;
}

.single_product_content {
	border: 1px solid rgb(237, 243, 251);
	padding: 30px 20px;
	margin-top: 52px;
}


.single_product h1.product_title.entry-title {
	color: rgb(6, 23, 92);
	text-transform: uppercase;
	font-weight: 600;
	font-size: 22px;
	letter-spacing: 1px;
	line-height: 15px;
}

.single_product .woocommerce-Price-amount.amount {
	display: block;
	color: rgb(239, 193, 47);
	font-size: 36px;
}

.single_product p.price {
	margin-bottom: 0;
}

.single_product .woocommerce-product-details__short-description p {
	margin-bottom: 0;
	color: #777;
}
.single_product form.cart .quantity .qty {
	width: 100%;
	text-align: center;
	max-width: 205px;
	background: transparent;
	border: 1px solid #ccc;
	margin: -6px 0 15px;
}

.single_product .single_add_to_cart_button.button.alt {
	background: rgb(30, 115, 190);
	color: rgb(255, 255, 255);
	width: 200px;
	padding: 14px 0;
	display: block;
	text-transform: uppercase;
}

.single_product form.cart {
	margin-bottom: 4px;
}

.single_product .product_meta .posted_in a {
	color: rgb(30, 115, 190);
	margin: 0 6px;
}

.woocommerce-tabs.wc-tabs-wrapper {
	border-top: 1px solid #ccc;
	margin-top: 29px;
}

.related.products ul.products {
	display: flex;
	list-style-type: none;
}

.related.products ul.products .shop_product {
	margin-left: 5px;
	margin-right: 5px;
}

.related.products h2, .single_product .woocommerce-tabs.wc-tabs-wrapper h2 {
	margin-top: 10px;
	text-transform: uppercase;
	font-weight: 600;
	color: rgb(0, 0, 0);
	margin-bottom: 0;
	padding-left: 0;
}
.single_product .woocommerce-tabs ul.tabs li {
	margin: 4px 0;
	background: rgb(48, 101, 168);
	padding: 0 12px;
}

.single_product .woocommerce-tabs ul.tabs li a {
color : white;
}

.single_product .woocommerce-tabs ul.tabs li.active {
	background: rgb(31, 113, 218);
}

.single_product table th, .single_product table td {
	background: transparent;
	border: 1px solid rgb(237, 243, 251);
}

p.stars a::before, p.stars a:hover ~ a::before, p.stars.selected a.active ~ a::before {
	color: rgb(114, 34, 34) !important;
}

.contact_page {
	color: black;
}

.contact_page p {
	margin-bottom: 6px;
	color: rgb(83, 83, 83);
}

.contact_form h2 {
	font-weight: 600;
	color: rgb(5, 61, 134);
	text-transform: uppercase;
	font-size: 21px;
	margin-bottom: 0;
	margin-top: 40px;
}
.contact_form .contact-form.commentsblock input, .contact_form .contact-form.commentsblock textarea {
	background: transparent;
	border: 1px solid rgb(204, 204, 204);
	width: 100%;
	max-width: 100%;
	box-shadow: none;
}

.contact_form label {
	font-weight: 500;
}

.contact-form.commentsblock {
	display: flex;
	flex-flow: row wrap;
}

.contact_form form div {
	width: 48%;
	margin-right: 10px;
}

.contact_form form div:nth-child(3) {
	width: 97%;
}
.contact_form p.contact-submit input.pushbutton-wide {
	background: rgb(30, 115, 190);
	color: white;
	text-transform: uppercase;
	width: 160px;
}

.contact_form label {
	font-weight: 500 !important;
	margin-bottom: 12px !important;
	margin-top: 15px;
}

.contact_form h2::after {
	content: "";
	background: rgb(239, 193, 47);
	width: 90px;
	height: 2px;
	display: block;
	margin-top: 2px;
}

.contact_form {
	max-width: 780px;
	margin-top: 0px;
}

.woocommerce-cart-tab-container {
	background-color: rgb(31, 113, 218);
}

.woocommerce-cart-form tbody td {
	background: transparent !important;
	color: black;
	border: 1px solid rgb(237, 243, 251) !important;
}

.woocommerce-cart-form thead tr th {
	background: rgb(13, 85, 177);
	border-color: white;
	border-left: 1px solid;
}

.woocommerce-cart-form {
	margin-top: 70px;
}

.woocommerce-cart-form tbody td {
	background: transparent !important;
	color: rgb(0, 0, 0);
	border: 1px solid rgb(237, 243, 251) !important;
}

.woocommerce-cart-form tbody td.actions input {
	background: transparent;
	border: 1px solid #cccc;
	margin-right: -4px;
	box-shadow: none;
}

.woocommerce-cart-form tbody td.actions input[type="submit"] {
	background: rgb(20, 83, 165);
	color: white;
	font-weight: 500;
}

.cart_totals .shop_table.shop_table_responsive th, .shop_table.shop_table_responsive td {
	background: rgb(232, 234, 224);
	color: black;
	border: 1px solid rgb(242, 242, 242);
}

.checkout-button.button.alt.wc-forward {
	color: white;
}

#woocommerce_widget_cart-2 {
	border: 1px solid rgb(237, 243, 251);
	background: rgb(240, 240, 240);
	margin: 50px -20px 0;
	padding: 0 10px;
}

#woocommerce_widget_cart-2 span.gamma.widget-title {
	background: rgb(30, 115, 190);
	margin: 0 -10px;
	padding: 10px 10px;
	text-transform: uppercase;
	color: white;
	font-weight: 600;
	margin-bottom: 3px;
}

#woocommerce_widget_cart-2 li a {
	color: black;
	font-size: 18px;
}

#woocommerce_widget_cart-2 li .woocommerce-Price-amount.amount {
	font-size: 23px;
	font-weight: 600;
}

.woocommerce-mini-cart__buttons.buttons .button.checkout.wc-forward {
	color: white;
	margin: 0 -10px -14px;
	padding: 16px 0;
}

#review_form .form-submit #submit {
	background: rgb(71, 148, 224);
	color: white;
	margin-bottom: 10px;
}

a:focus {
	outline: none !important;
	border: none !important;
}

.main_footer {
	background: rgb(0, 0, 0);
	padding: 50px 0;
	float: left;
	width: 100%;
}
.navbar-brand_footer .img-fluid.img-logo {
	max-width: 180px;
}
.footer_menus ul.menu {
	list-style-type: none;
	padding: 0 0;
	margin: 0 0 35px;
	display: flex;
	justify-content: center;
}

.footer_menus ul.menu li a {
	font-size: 20px;
	margin: 4px 12px;
	float: left;
	text-transform: uppercase;
	padding: 0 6px;
}

.footer_menus ul.menu li a::after {
	content: "";
	background: white;
	height: 18px;
	width: 2px;
	display: inline-block;
	position: relative;
	top: 3px;
	left: 21px;
}

#facebook-likebox-2 .fb-page.fb_iframe_widget {
	max-height: 330px;
}

.copywrite_footer {
	background: rgb(83, 83, 83);
	text-align: center;
	margin: 0 0 -50px;
	padding: 22px 0;
	color: white;
}

.copywrite_footer a {
	color: white;
}

#facebook-likebox-2 .gamma.widget-title a {
	color: white;
}

ul.products li.product img {
 
    width: 90%;
    height: 230px;
}

.woocommerce-cart-tab.woocommerce-cart-tab--has-contents {
    background: #1f70da;
    top: 250px;
}

.woocommerce-cart-tab__contents {
    color: #fff !important;
}

p.return-to-shop a.button.wc-backward {
    background: rgb(71, 148, 224);
    color: white;
    border: none;
}

#order_review .shop_table.woocommerce-checkout-review-order-table th, #order_review .shop_table.woocommerce-checkout-review-order-table td {
	background: white;
	border: 1px solid rgb(237, 243, 251);
}


.checkout_main #order_review {
	background-color: rgb(255, 255, 255);
    padding: 20px;
}
.checkout_main #payment .payment_methods > li, .checkout_main #payment .payment_methods > li:hover {
	background-color: rgb(255, 255, 255) !important;
}

.checkout_main #payment .payment_methods > li .payment_box, .checkout_main #payment .place-order {
	background-color: white !important;
}

.checkout_main .col2-set .form-row-last, .checkout_main .col2-set .form-row-first {
	width: 50%;
	margin-right: 0;
}

.checkout_main form input, .checkout_main form select {
	background: transparent;
	border: 1px solid #ccc;
	box-shadow: none;
	height: 45px;
	border-radius: 0;
	color: black;
}

.checkout_main form textarea {
	background: transparent;
	border: 1px solid #ccc;
	box-shadow: none;
	border-radius: 0;
	color: black;
}

.checkout_main h3 {
	color: rgb(0, 0, 0);
	font-weight: 600;
	letter-spacing: 2px;
	text-transform: uppercase;
	font-size: 30px;
	width: 100% !important;
}

.checkout_main h3#ship-to-different-address label {
	display: flex;
	font-size: 18px;
	font-weight: 600;
	letter-spacing: 0;
	color: rgb(18, 87, 161);
}

.checkout_main h3#ship-to-different-address .woocommerce-form__input-checkbox {
	position: relative;
	top: 12px;
	right: 4px;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	margin-right: 14px;
}

.checkout_main .woocommerce-billing-fields__field-wrapper p, .checkout_main .woocommerce-shipping-fields__field-wrapper p {
	width: calc(50% - 20px);
	margin-right: 40px;
	display: flex;
}

.checkout_main .woocommerce-billing-fields__field-wrapper, .checkout_main .woocommerce-shipping-fields__field-wrapper {
	display: flex;
	flex-flow: wrap;
    
	align-items: center;
}

.checkout_main .woocommerce-billing-fields__field-wrapper p:nth-child(2n), .checkout_main .woocommerce-shipping-fields__field-wrapper p:nth-child(2n) {
	margin-right: 0 !important;
}

.checkout_main .woocommerce-billing-fields__field-wrapper p#billing_address_2_field {
	margin-top: 30px;
}

.checkout_main .select2-container--default .select2-selection--single {
	background-color: rgb(255, 255, 255);
	border: 1px solid #ccc;
	border-radius: 0;
	height: 45px;
	color: black;
	display: flex;
	align-items: center;
}

.checkout_main .select2-results ul li {
	color: ;
}

.checkout_main .container {
	padding: 20px 20px;
	background: rgb(243, 243, 243);
}

.checkout_main form input#place_order {
	height: auto;
	color: white;
	max-width: 300px;
}


ul#shipping_method li {
	display: flex;
}

ul#shipping_method li input {
	height: auto;
	margin-top: -5px;
}


/*
#fbmsg .wp-sheet {
	right: auto !important;
	left: 0;
}*/

#fbmsg .wp-sheet .wp-sheet-head {
	background: rgb(31, 112, 218) !important;
	text-align: center;
}

#fbmsg .wp-sheet .wp-sheet-head .wp-sheet-head-inner {
	left: -10px !important;
}

#fbmsg .fbmsg-badge button.btn.btn-primary.btn-lg {
    border-radius: 0;
}

#fbmsg .fbmsg-badge button.btn.btn-primary.btn-lg {
	border-radius: 0;
	background: #4267b2;
	border-color: #4267b2;
}

.widget.woocommerce.widget_shopping_cart .widgettitle {
	background: rgb(53, 125, 197);
}

.widget_shopping_cart_content .woocommerce-mini-cart-item.mini_cart_item {
	border-bottom: 1px solid white !important;
}

.login_page .woocommerce-MyAccount-content {
	background: #1f70da6b;
	padding: 42px 40px;
}

.login_page .woocommerce-MyAccount-navigation {
	background: #1f70da6b;
	margin-right: 0;
}

.login_page .woocommerce-MyAccount-navigation ul li a {
	padding: 20px 30px;
	color: white;
	background: rgba(31, 112, 218, 0.77);
}

.login_page .woocommerce {
	display: flex;
	margin: 50px 0;
	    flex-flow: row wrap;
}
.login_page .woocommerce-message {
    width: 100%;
}

.login_page ul.woocommerce-error {
    width: 100%;
    margin-bottom: -40px;
}

.login_page .woocommerce-MyAccount-content a {
	color: rgb(221, 173, 69);
}

.login_page .u-column1.col-1.woocommerce-Address {
	width: 100%;
	max-width: 100%;
}

.login_page .u-column2.col-2.woocommerce-Address {
	width: 100%;
	max-width: 100%;
}

.login_page .woocommerce-Address-title.title h3 {
	text-transform: uppercase;
	font-weight: 600;
	font-size: 18px;
	letter-spacing: 2px;
	color: rgb(255, 255, 255);
}


.login_page  table tbody tr:nth-child(2n) td, .login_page  fieldset, .login_page  fieldset legend {
	background-color: transparent;
	padding: 0 0;
}

.woocommerce-mini-cart__buttons.buttons {
	display: flex;
	justify-content: space-between;
}

.woocommerce-mini-cart__buttons.buttons a {
	height: 45px;
	display: flex !important;
	justify-content: center;
	align-items: center;
	padding: 0 !important;
	margin: 0;
}

#cart_count {
	position: absolute;
	top: -6px;
	right: -4px;
	background: rgb(239, 193, 47);
	height: 17px;
	width: 17px;
	color: rgb(255, 255, 255);
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
	font-size: 14px;
}

li.nav_cart {
position:relative}

.footer_menus #cart_count {
	right: 6px;
	top: -4px;
}

.login_page .woocommerce-MyAccount-content form.woocommerce-EditAccountForm.edit-account fieldset legend {
	margin-left: -3px;
}

.login_page .woocommerce-MyAccount-content form.woocommerce-EditAccountForm.edit-account .woocommerce-Button.button, .button[value="Save address"] {
	background: rgb(31, 112, 218);
	color: white;
}

.top_catgories h2.title {
	color: #000;
	font-weight: 600;
	text-transform: uppercase;
	text-align: center;
	margin: 45px 0 -10px;
}

.top_catgories h2.title::after {
	content: "";
	background: #000;
	width: 164px;
	height: 2px;
	display: block;
	margin: 5px auto;
}

.testmonial_page {
	margin-top: -20px;
}

h3.testimonial-heading {
	color: #000;
	font-weight: 600;
	letter-spacing: 2px;
	text-transform: uppercase;
}

.testimonial-image img {
	margin: 0 auto;
	display: block;
}

.testimonial-content {
	display: flex;
	color: #7a7272;
	font-style: italic;
	font-size: 16px;
	text-align: center;
	align-items: center;
	max-width: 550px;
	margin: 0 auto;
}

.testmonials h3 {
	color: #000;
	font-weight: 600;
	letter-spacing: 2px;
    text-transformation : uppercase;
}

.testimonial-name {
	color: #198dd7;
	font-size: 20px;
	margin-top: -12px;
	font-style: inherit;
	font-family: 'Lobster', cursive;
	letter-spacing: 1px;
}

.testimonial-name::after {
	content: "'";
	color: #ddad15;
	margin-left: 3px;
}

.testimonial-name::before {
	content: "'";
	color: #ddad15;
	margin-right: 3px;
}

.strong-view.nav-position-inside:not(.controls-type-sides) .wpmslider-controls {
	position: relative !important;
	bottom: -10px;
}

.testmonial_page .testmonial {
	background: #e9f2ff;
	padding: 65px 10px 90px;
}

.strong-form-inner {
	color: black;
	max-width: 740px;
	margin: 0 auto;
}
.testmonial_form h2 {
	font-size: 28px;
	color: #000;
	text-align: center;
	padding-top: 30px;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 1px;
	margin-top: 30px;
	margin-bottom: -18px;
}

.testmonial_form input, .testmonial_form textarea {
	background: transparent !important;
	border: 1px solid #ccc !important;
	box-shadow: none !important;
}

.testmonial_form input#wpmtst_submit_testimonial {
	background: #1f70da  !important;
	color: white;
}

.top_catgories img.wpl-wcs-cat-image {
	height: 290px;
	width: 100%;
	object-fit: ;
}


.title_description {
	text-align: left;
	padding-left: 8px;
	padding-top: 2px;
	width: 34%;
}

.shop_product .button.product_type_simple.add_to_cart_button.ajax_add_to_cart, .shop_product .button.product_type_simple.add_to_cart_button.ajax_add_to_cart:hover {
	position: absolute;
	bottom: 30px;
	right: 10px;
	width: 150px;
	padding: 10px 0;
}

.side_bar {
	margin-top: 82px;
}

.side_bar .quantity {
	color: #000;
}

.side_bar .button.checkout.wc-forward {
	width: 150px;
}

.featuured_list .shop_product {
	max-width: 47%;
	margin: 15px 15px;
}

.new_feature_home ul.products {
	margin: 50px 0;
}

.related.products ul.products {

	flex-flow: row wrap;
}

.woocommerce-cart-tab-container {

	z-index: 1999998999 !important;
}


.checkout_main #order_review {
    -webkit-transition: inherit;
    transition: inherit !important;
}